A:link {
color: #FF0000; text-decoration: none;
}
A:visited {
color: #FF0000; text-decoration: none;
}
A:active {
color: #FF0000; text-decoration: none;
}
A:hover {
color: #000000; text-decoration: underline;
cursor: hand;
}

body {
	background-image: url(../fondo6.gif);
	background-repeat: repeat;
}

.tira{
	width:100%;
	border-top: 5px #ff0000 solid;
	position: absolute;
	left: 0px;
	top:50px;
	z-index:15;
	overflow: auto;
	}
	
.tot{
	width:728px;
	height: 583px;
	position:absolute;
	left:5px;
	top:123px;
	background-color:#f3f3f3;
	z-index:1;
}

.sombracabesup {
	background-image:url(barra_top.gif);
	background-repeat:repeat-x;
	width: 728px;
	height: 20px;
	position: absolute;
	z-index: 10;
	left: 5px;
	top: 111px;
}

.lineasup {
	width: 728px;
	height: 20px;
	position: absolute;
	z-index: 10;
	left: 5px;
	top: 111px;
	background-color: #000000;
	opacity:0.6;
	filter:alpha(opacity=60);
}

.lineasup2 {
	width: 728px;
	height: 10px;
	position: absolute;
	z-index: 10;
	left: 5px;
	top: 211px;
	background-color: #FF0000;
}


.fondopamarca {
	width: 728px;
	height: 80px;
	position: absolute;
	z-index: 10;
	left: 5px;
	top: 131px;
	background-color:#000000;
	opacity:0.6;
filter:alpha(opacity=60)
}

.cabe {
	width: 728px;
	height: 200px;
	position: absolute;
	z-index: 2;
	left: 5px;
	top: 11px;
	overflow: visible;
}

.marca {
	width: 370px;
	height: 75px;
	position: absolute;
	z-index: 25;
	left: 16px;
	top: 121px;
	padding: 5px;
	overflow: visible;
}

.txtconceptos{
	left: 400px;
	top: 160;
	width: 340px;
	height: 43px;
	position: absolute;
	z-index: 24;
	text-align: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	}
	
#identidadcorporativa {
	left: 453px;
	top: 453px;
	width: 184px;
	height: 200px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	z-index: 4;
}

#identidadcorporativa ul, li {
	list-style-type: none;
}

#identidadcorporativa ul {
	margin: 0;
	padding: 0;
}

#identidadcorporativa li {
	border-bottom: 1px solid #FFFFFF;
}

#identidadcorporativa a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	padding: 6px 0px;
	width: 184px;
}

#identidadcorporativa a:hover {
	background: #FF6666;
}

#graficaaplicada {
	left: 25px;
	top: 230px;
	width: 184px;
	height: 200px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	z-index: 4;
}

#graficaaplicada ul, li {
	list-style-type: none;
}

#graficaaplicada ul {
	margin: 0;
	padding: 0;
}

#graficaaplicada li {
	border-bottom: 1px solid #FFFFFF;
}

#graficaaplicada a {
	text-decoration: none;
	color: #FFffff;
	display: block;
	padding: 6px 0px;
	width: 184px;
}

#graficaaplicada a:hover {
	background: #ff6666;
}

#centrocultural {
	left: 453px;
	top: 230px;
	width: 184px;
	height: 50px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	z-index: 4;
}

#centrocultural ul, li {
	list-style-type: none;
}

#centrocultural ul {
	margin: 0;
	padding: 0;
}

#centrocultural li {
	border-bottom: 1px solid #FFFFFF;
}

#centrocultural a {
	text-decoration: none;
	color: #FFffff;
	display: block;
	padding: 6px 0px;
	width: 184px;
}

#centrocultural a:hover {
	background: #ff6666;
}
	
.huecosup{
	left:413px;
	top:230px;
	width:184px;
	height: 200px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	position:absolute;
	z-index:4;
	border:1px #333333 solid;
	}

#produccionaudiovisual {
	left: 239px;
	top: 230px;
	width: 184px;
	height: 240px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	z-index: 4;
}


#produccionaudiovisual ul, li {
	list-style-type: none;
}

#produccionaudiovisual ul {
	margin: 0;
	padding: 0;
}

#produccionaudiovisual li {
	border-bottom: 1px solid #FFFFFF;
}

#produccionaudiovisual a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	padding: 6px 0px;
	width: 184px;
}

#produccionaudiovisual a:hover {
	background: #FF6666;
}
	
.huecomedio{
	left:219px;
	top:440px;
	width:184px;
	height: 200px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	position:absolute;
	z-index:4;
	border:1px #333333 solid;
	}
	
#contactoinfo {
	left: 239px;
	top: 583px;
	width: 184px;
	height: 51px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	z-index: 4;
}

#educacion {
	left: 239px;
	top: 523px;
	width: 184px;
	height: 51px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	z-index: 4;
}

#educacion ul, li {
	list-style-type: none;
}

#educacion ul {
	margin: 0;
	padding: 0;
}

#educacion li {
	border-bottom: 1px solid #FFFFFF;
}

#educacion a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	padding: 6px 0px;
	width: 184px;
}

#educacion a:hover {
	background: #FF6666;
}


#link {
	left: 240px;
	top: 635px;
	width: 184px;
	height: 51px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	z-index: 4;
}

#linkyoutube {
	left: 240px;
	top: 450px;
	width: 184px;
	height: 51px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	z-index: 4;
}

#linkcv {
	left: 232px;
	top: 575px;
	width: 184px;
	height: 51px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	z-index: 4;
}

#contactoinfo ul, li {
	list-style-type: none;
}

#contactoinfo ul {
	margin: 0;
	padding: 0;
}

#contactoinfo li {
	border-bottom: 1px solid #FFFFFF;
}

#contactoinfo a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	padding: 6px 0px;
	width: 184px;
}

#contactoinfo a:hover {
	background: #FF6666;
}

#concursos {
	left: 453px;
	top: 310px;
	width: 184px;
	height: 120px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	z-index: 4;
}

#concursos ul, li {
	list-style-type: none;
}

#concursos ul {
	margin: 0;
	padding: 0;
}

#concursos li {
	border-bottom: 1px solid #FFFFFF;
}

#concursos a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	padding: 6px 0px;
	width: 184px;
}

#concursos a:hover {
	background: #FF6666;
}
	
#proyectos {
	left:219px;
	top:440px;
	width:184px;
	height:120px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#FF0000;
	position:absolute;
	z-index:4;
}

#proyectos ul, li {
	list-style-type: none;
}

#proyectos ul {
	margin: 0;
	padding: 0;
}

#proyectos li {
	border-bottom: 1px solid #FFFFFF;
}

#proyectos a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	padding: 6px 0px;
	width: 184px;
}

#proyectos a:hover {
	background: #FF6666;
}
	
.huecoinf{
	left:413px;
	top:650px;
	width:184px;
	height: 200px;
	font-family: Gill Sans, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	position:absolute;
	z-index:4;
	border:1px #333333 solid;
	}

.paren {
	background-image:url(paren-lucasconcia1.gif);
	background-repeat:no-repeat;
	width:126px;
	height:547px;
	top:130px;
	left:610px;
	z-index:11;
	position:absolute;
	}

.imgpie {
	width: 728px;
	height: 71px;
	position: absolute;
	z-index: 2;
	left: 5px;
	top: 690px;
	overflow: visible;
}

.imgfondo{	width: 728px;
	height: 525px;
	position: absolute;
	z-index: 1;
	left: 5px;
	top: 221px;
	overflow: visible;
	}

.sombrainf {
	background-image:url(barra_arriva.gif);
	background-repeat:repeat-x;
	width: 728px;
	height: 20px;
	position: absolute;
	z-index: 10;
	left: 5px;
	top: 686px;
}

.lineainf {
	width: 728px;
	height: 10px;
	position: absolute;
	z-index: 100;
	left: 5px;
	top: 680px;
	background-color: #000000;	
}

.volador {
	background-image: url(locura-volador-b.gif);
	background-repeat:no-repeat;
	width:366px;
	height:196px;
	top:480px;
	left:160px;
	z-index:3;
	position:absolute;
	}
